#
# Configuration file for the NTStat class
# This is use to gather experimental statistics

# Number of connections
# maximum is 10; minimum is 1
db.connections=8

# Database connectivity (JDBC)
db.driver=com.mysql.jdbc.Driver
db.uri=jdbc\:mysql\://admws14.ecenet.ece.uprm.edu\:3306/nettraveler
#db.uri=jdbc\:mysql\://localhost:3306/nettraveler
db.login=ig
db.password=gateway